16

While update I have got error like this

W: Target Packages (main/binary-amd64/Packages) is configured 
multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target DEP-11 (main/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target DEP-11-icons (main/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1

N: Skipping acquire of configured file 'main/binary-i386/Packages' as repository 'http://dl.google.com/linux/chrome/deb stable doesn't support architecture 'i386'
W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target DEP-11 (main/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target DEP-11-icons (main/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
2
  • thanks mate for your response . But I have already saw this issue , and I couldn't solve it
    – Kanat
    May 2, 2016 at 12:45
  • 2
    Open Software & Updates application and go to Other Software tab and uncheck the sources that are added multiple times. After that close and reload cache to update software sources. May 2, 2016 at 13:17

2 Answers 2

35

This happened to me in a recent install, too, but I had installed the Google repository - I see that you have installed it, as well, in your first line...

Navigated to /etc/apt/sources.list.d/.

Edited google.list by invoking sudo nano google.list.

Commented out the source with a #

Saved and ran sudo apt-get update

In case you like to do it in the terminal:

sudo nano /etc/apt/sources.list.d/google.list
#deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main

Save and Close the file using Ctrl+X and then Y, and try updating using:

sudo apt-get update

Error solved!

1
  • 2
    Renaming the file/echoing to google-chrome.list worked for me.
    – hayd
    May 5, 2018 at 14:43
4

I had the same kind of problem. I go in /etc/sources.list then I open the files concerned by the error.

I saw that a line was repeated and I just removed one of the duplicated lines.

Now I don't have the error anymore.

Not the answer you're looking for? Browse other questions tagged .